SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

lcgdm-libs rpm build for : RedHat EL 6. For other distributions click lcgdm-libs.

Name : lcgdm-libs
Version : 1.12.0 Vendor : Fedora Project
Release : 2.el6 Date : 2019-03-13 13:34:27
Group : Unspecified Source RPM : lcgdm-1.12.0-2.el6.src.rpm
Size : 0.25 MB
Packager : Fedora Project
Summary : LHC Computing Grid Data Management common libraries
Description :
The lcgdm-libs package contains common libraries for the LCG Data Management
components: the LFC (LCG File Catalog) and the DPM (Disk Pool Manager).

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/epel/6/x86_64/Packages/l

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  lcgdm-libs-1.12.0-2.el6.i686.rpm
ftp.pbone.net  lcgdm-libs-1.12.0-2.el6.i686.rpm
ftp.pbone.net  lcgdm-libs-1.12.0-2.el6.i686.rpm
ftp.pbone.net  lcgdm-libs-1.12.0-2.el6.i686.rpm
     Search for other platforms
lcgdm-libs-1.12.0-2.el6.sparc.rpm
lcgdm-libs-1.12.0-2.el6.alpha.rpm
lcgdm-libs-1.12.0-2.el6.ppc.rpm
lcgdm-libs-1.12.0-2.el6.ia64.rpm
lcgdm-libs-1.12.0-2.el6.s390.rpm

Provides :
lcgdm
libCsec_plugin_GSI.so
libCsec_plugin_ID.so
liblcgdm.so.1
perl(Common)
lcgdm-libs
lcgdm-libs(x86-32)

Requires :
rpmlib(VersionedDependencies) <= 3.0.3-1
/sbin/ldconfig
/sbin/ldconfig
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libglobus_common.so.0
libglobus_common.so.0(GLOBUS_COMMON_14)
libglobus_gsi_callback.so.0
libglobus_gsi_cert_utils.so.0
libglobus_gsi_credential.so.1
libglobus_gss_assist.so.3
libglobus_gssapi_gsi.so.4
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)
liblcgdm.so.1
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libssl.so.10
libssl.so.10(libssl.so.10)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libvomsapi.so.1
perl(DBI)
perl(Env)
perl(Getopt::Long)
perl(strict)
perl(warnings)
rtld(GNU_HASH)
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/libCsec_plugin_GSI.so
/usr/lib/libCsec_plugin_ID.so
/usr/lib/liblcgdm.so.1
/usr/lib/liblcgdm.so.1.12.0
/usr/share/doc/lcgdm-libs-1.12.0
/usr/share/doc/lcgdm-libs-1.12.0/LICENSE
/usr/share/doc/lcgdm-libs-1.12.0/README
/usr/share/lcgdm/upgrades
/usr/share/lcgdm/upgrades/Common.pm